{ "_id" : { "$oid" : "5b6b0d5c708ef705c4201928" }, "accountId" : "Acc001", "accountName" : "Nisum India", "accountProjectSequence" : 2, "status" : "Y", "clientAddress" : "Hyderabad, Telangana, India", "industryType" : "Retail", "deliveryManagers" : [ "16350" ] }
{ "_id" : { "$oid" : "5b6b1514708ef705c4201934" }, "accountId" : "Acc002", "accountName" : "Gap", "accountProjectSequence" : 32, "status" : "Y", "clientAddress" : "2 Folsom, San Francisco, CA, USA", "industryType" : "Retail", "deliveryManagers" : [ "16646", "16020" ] }
{ "_id" : { "$oid" : "5b725ce2708ef706225813ea" }, "accountId" : "Acc003", "accountName" : "NYCO", "accountProjectSequence" : 1, "status" : "Y", "clientAddress" : "Corporate headquarters \n66 avenue des Champs-Elysées, \nBP 414, 75366 Paris cedex 08\nFrance \n+33 1 45 61 50 00", "industryType" : "Retail", "deliveryManagers" : [ "16020", "16276", "16646" ] }
{ "_id" : { "$oid" : "5b725d8f708ef706225813eb" }, "accountId" : "Acc004", "accountName" : "Macys", "accountProjectSequence" : 78, "status" : "Y", "clientAddress" : "680 Folsom St, San Francisco, CA 94107, USA", "industryType" : "Retail", "deliveryManagers" : [ "16020", "16404" ] }
{ "_id" : { "$oid" : "5b725e1d708ef706225813ed" }, "accountId" : "Acc005", "accountName" : "OceanX", "accountProjectSequence" : 1, "status" : "Y", "clientAddress" : "100 North Pacific Coast Highway, Suite 1500\nEl Segundo, CA 90245", "industryType" : "Retail", "deliveryManagers" : [ "16020", "16084", "16646" ] }
{ "_id" : { "$oid" : "5b725f21708ef706225813ee" }, "accountId" : "Acc006", "accountName" : "Sensital", "accountProjectSequence" : 1, "status" : "Y", "clientAddress" : "Sydney, Australia", "industryType" : "Retail", "deliveryManagers" : [ "16646", "16020", "16043" ] }
{ "_id" : { "$oid" : "5b725f7a708ef706225813ef" }, "accountId" : "Acc007", "accountName" : "WSI", "accountProjectSequence" : 2, "status" : "Y", "clientAddress" : "San Francisco, California, United States", "industryType" : "Retail", "deliveryManagers" : [ "16020", "16646" ] }
